# $Revision: 1.149 $, $Date: 2011/09/29 17:53:22 $
#
# Conditional build:
%bcond_with	rsh	# set remote shell command to rsh instead of ssh (old behaviour)
%bcond_with	tests	# perform "make test"
#
%ifarch alpha
%undefine	with_tests
%endif
Summary:	Program for efficient remote updates of files
Summary(es.UTF-8):	Programa para actualizar archivos remotos de forma eficiente
Summary(ko.UTF-8):	네트워크를 통한 파일동기화를 위한 프로그램
Summary(pl.UTF-8):	Program do wydajnego zdalnego uaktualniania plików
Summary(pt_BR.UTF-8):	Programa para atualizar arquivos remotos de forma eficiente
Summary(ru.UTF-8):	Программа для эффективного удаленного обновления файлов
Summary(uk.UTF-8):	Програма для ефективного віддаленого оновлення файлів
Summary(zh_CN.UTF-8):	[通讯]传输工具
Summary(zh_TW.UTF-8):	[喙啪]$(B6G?i火(c(B
Name:		rsync
Version:	3.0.9
Release:	1
License:	GPL
Group:		Networking/Utilities
Source0:	http://rsync.samba.org/ftp/rsync/%{name}-%{version}.tar.gz
# Source0-md5:	5ee72266fe2c1822333c407e1761b92b
Source1:	http://rsync.samba.org/ftp/rsync/rsync-patches-%{version}.tar.gz
# Source1-md5:	992677c7f1ac2884d9469b3a0eff594a
Source2:	%{name}.inet
Source3:	%{name}.init
Source4:	%{name}.sysconfig
Source5:	%{name}d.logrotate
Patch0:		%{name}-config.patch
Patch1:		%{name}-dparam.patch
URL:		http://rsync.samba.org/
BuildRequires:	acl-devel
BuildRequires:	autoconf >= 2.52
BuildRequires:	automake
BuildRequires:	openssl-devel
BuildRequires:	popt-devel
BuildRequires:	rpmbuild(macros) >= 1.318
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_sysconfdir	/etc/rsyncd

%description
rsync is a replacement for rcp that has many more features.

rsync uses the "rsync algorithm" which provides a very fast method for
bringing remote files into sync. It does this by sending just the
differences in the files across the link, without requiring that both
sets of files are present at one of the ends of the link beforehand.

A technical report describing the rsync algorithm is included with
this package.

%description -l es.UTF-8
rsync es un substituto más rápido y flexible para rcp que permite la
sincronización de archivos o directorios, vía red, de forma rápida y
eficiente, entre diferentes máquinas transfiriendo solamente las
diferencias entre estos directorios de forma compactada. No necesita
que ninguna de las máquinas tengan una copia de lo que está en la
otra. Está disponible en este paquete, una relación técnica
describiendo el algoritmo usado por el rsync.

%description -l ko.UTF-8
Rsync는 원격 호스트 파일을 매우 빨리 동기화하는데 신뢰할만한
알고리즘을 사용한다. Rsync는 파일의 전체를 보내는 것 대신에 네트웍을
통해 파일의 다른 부분만을 전송하기 때문에 빠르다. Rsync는 강력한 미러
프로세스 혹은 rcp 커멘드를 통한 더 우수한 대체용으로써 사용된다. rsync
알고리즘을 묘사하는 기술적인 내용은 이 꾸러미에 포함되어 있다.

%description -l pl.UTF-8
Rsync jest zamiennikiem programu rcp z bardziej rozbudowaną składnią
poleceń. Program ten używa efektywnego algorytmu "rsync" w czasie
komunikacji i transportu plików do systemu zdalnego. Dokumentacja
techniczna nowego algorytmu została również dołączona do pakietu.

%description -l pt_BR.UTF-8
O rsync é um substituto mais rápido e flexível para o rcp permitindo
sincronização de arquivos ou diretórios via rede de forma rápida e
eficiente entre diferentes máquinas transferindo somente as diferenças
entre estes diretórios de forma compactada. Ele não precisa que
nenhuma das máquinas tenha uma cópia do que está na outra.

Um relatório técnico descrevendo o algoritmo usado pelo rsync está
disponível neste pacote.

%description -l ru.UTF-8
rsync - это более быстрая и гибкая альтернатива rcp, позволяющая
быструю и эффективную по отношению к ресурсам сети синхронизацию
файлов или каталогов на различных машинах путем передачи только
различий между ними в компрессированном виде. При этом совершенно не
обязательно, чтобы одна машина имела у себя копию того, что есть на
другой машине.

%description -l uk.UTF-8
rsync - це швидша та гнучкіша альтернатива rcp, яка забезпечує швидку
та ефективну по відношенню до ресурсів мережі синхронізацію файлів чи
каталогів на різних машинах шляхом передачі лише відмінностей між ними
в компресованому виді. При цьому зовсім не обов'язково, щоб одна
машина мала в себе копію того, що є на іншій машині.

%package -n rsyncd-inetd
Summary:	Files necessary to run rsync in daemon mode
Summary(pl.UTF-8):	Pliki niezbędne do uruchomienia rsynca w trybie serwera
Group:		Networking/Daemons
Requires:	%{name} = %{version}-%{release}
Requires:	rc-inetd
Provides:	rsyncd
Obsoletes:	rsyncd
Obsoletes:	rsyncd-standalone

%description -n rsyncd-inetd
rsync is a replacement for rcp that has many more features.

rsync uses the "rsync algorithm" which provides a very fast method for
bringing remote files into sync. It does this by sending just the
differences in the files across the link, without requiring that both
sets of files are present at one of the ends of the link beforehand.

A technical report describing the rsync algorithm is included with
this package.

%description -n rsyncd-inetd -l pl.UTF-8
Rsync jest zamiennikiem programu rcp z bardziej rozbudowaną składnią
poleceń. Program ten używa efektywnego algorytmu "rsync" w czasie
komunikacji i transportu plików do systemu zdalnego. Dokumentacja
techniczna nowego algorytmu została również dołączona do pakietu.

%package -n rsyncd-standalone
Summary:	Files necessary to run rsync in daemon mode
Summary(pl.UTF-8):	Pliki niezbędne do uruchomienia rsynca w trybie serwera
Group:		Networking/Daemons
Requires(post,preun):	/sbin/chkconfig
Requires:	%{name} = %{version}-%{release}
Provides:	rsyncd
Obsoletes:	rsyncd
Obsoletes:	rsyncd-inetd

%description -n rsyncd-standalone
rsync is a replacement for rcp that has many more features.

rsync uses the "rsync algorithm" which provides a very fast method for
bringing remote files into sync. It does this by sending just the
differences in the files across the link, without requiring that both
sets of files are present at one of the ends of the link beforehand.

A technical report describing the rsync algorithm is included with
this package.

%description -n rsyncd-standalone -l pl.UTF-8
Rsync jest zamiennikiem programu rcp z bardziej rozbudowaną składnią
poleceń. Program ten używa efektywnego algorytmu "rsync" w czasie
komunikacji i transportu plików do systemu zdalnego. Dokumentacja
techniczna nowego algorytmu została również dołączona do pakietu.

%prep
%setup -q -b1
%patch0 -p1
%patch1 -p1

# for compat with previous patched version
patch -p1 -i patches/acls.diff || exit 1
patch -p1 -i patches/xattrs.diff || exit 1
patch -p1 < patches/openssl-support.diff || exit 1

%build
cp -f /usr/share/automake/config.sub .
%{__autoheader}
%{__autoconf}
%configure \
	LIBS="-lcrypto" \
	%{?with_rsh:--with-rsh=rsh} \
	--enable-ipv6 \
	--enable-acl-support \
	--enable-openssl \
	--enable-xattr-support \
	--disable-debug \
	--with-rsyncd-conf=%{_sysconfdir}/rsyncd.conf
%{__make} proto
%{__make}

%{?with_tests:%{__make} test}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_sysconfdir},/etc/{sysconfig/rc-inetd,rc.d/init.d,logrotate.d,env.d},/var/log}

%{__make} install \
	prefix=$RPM_BUILD_ROOT%{_prefix} \
	mandir=$RPM_BUILD_ROOT%{_mandir} \
	bindir=$RPM_BUILD_ROOT%{_bindir}

:> $RPM_BUILD_ROOT/var/log/rsyncd.log
:> $RPM_BUILD_ROOT%{_sysconfdir}/rsyncd.secrets

cat << EOF > $RPM_BUILD_ROOT%{_sysconfdir}/rsyncd.conf
#log file = /var/log/rsyncd.log
EOF

cat << 'EOF' > $RPM_BUILD_ROOT/etc/env.d/CVSIGNORE
#CVSIGNORE=
EOF
cat << 'EOF' > $RPM_BUILD_ROOT/etc/env.d/RSYNC_RSH
#RSYNC_RSH=
EOF
cat << 'EOF' > $RPM_BUILD_ROOT/etc/env.d/RSYNC_PROXY
#RSYNC_PROXY=
EOF
cat << 'EOF' > $RPM_BUILD_ROOT/etc/env.d/RSYNC_PASSWORD
#RSYNC_PASSWORD=
EOF

install %{SOURCE2} $RPM_BUILD_ROOT/etc/sysconfig/rc-inetd/rsyncd
install %{SOURCE3} $RPM_BUILD_ROOT/etc/rc.d/init.d/rsyncd
install %{SOURCE4} $RPM_BUILD_ROOT/etc/sysconfig/rsyncd
install %{SOURCE5} $RPM_BUILD_ROOT/etc/logrotate.d/rsyncd

%clean
rm -rf $RPM_BUILD_ROOT

%post
%env_update

%postun
%env_update

%post -n rsyncd-inetd
%service -q rc-inetd reload

%postun -n rsyncd-inetd
if [ "$1" = "0" ]; then
	%service -q rc-inetd reload
fi

%post -n rsyncd-standalone
/sbin/chkconfig --add rsyncd
%service rsyncd restart "rsync server"

%preun -n rsyncd-standalone
if [ "$1" = "0" ]; then
	%service rsyncd stop
	/sbin/chkconfig --del rsyncd
fi

%files
%defattr(644,root,root,755)
%doc README NEWS OLDNEWS TODO
%config(noreplace,missingok) %verify(not md5 mtime size) /etc/env.d/*
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%files -n rsyncd-inetd
%defattr(644,root,root,755)
%dir %{_sysconfdir}
%attr(640,root,root) %config(noreplace) %{_sysconfdir}/rsyncd.conf
%attr(640,root,root) %config(noreplace) %{_sysconfdir}/rsyncd.secrets
%attr(640,root,root) %config(noreplace) %verify(not md5 mtime size) /etc/logrotate.d/rsyncd
%attr(640,root,root) %config(noreplace) %verify(not md5 mtime size) /etc/sysconfig/rc-inetd/rsyncd
%attr(640,root,root) %ghost /var/log/rsyncd.log
%{_mandir}/man5/*

%files -n rsyncd-standalone
%defattr(644,root,root,755)
%dir %{_sysconfdir}
%attr(640,root,root) %config(noreplace) %{_sysconfdir}/rsyncd.conf
%attr(640,root,root) %config(noreplace) %{_sysconfdir}/rsyncd.secrets
%attr(640,root,root) %config(noreplace) %verify(not md5 mtime size) /etc/sysconfig/rsyncd
%attr(640,root,root) %config(noreplace) %verify(not md5 mtime size) /etc/logrotate.d/rsyncd
%attr(640,root,root) %ghost /var/log/rsyncd.log
%attr(754,root,root) /etc/rc.d/init.d/rsyncd
%{_mandir}/man5/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: rsync.spec,v $
Revision 1.149  2011/09/29 17:53:22  arekm
- up to 3.0.9

Revision 1.148  2011/04/07 08:10:57  arekm
- up to 3.0.8 (from Marcin Rybak); fixes CVE-2011-1097

Revision 1.147  2011/01/06 20:35:37  sparky
- fix build with --no-add-needed ldflag

Revision 1.146  2010/11/08 19:18:11  shadzik
- rel 3

Revision 1.145  2010/04/10 17:34:59  arekm
- release 2

Revision 1.144  2010/01/02 08:18:44  arekm
- up to 3.0.7

Revision 1.143  2009/05/08 19:39:03  adamg
- updated to 3.0.6

Revision 1.142  2009/02/16 16:11:46  glen
- note when ssl patch dissapeared

Revision 1.141  2009/02/16 14:43:19  glen
- enable openssl support (rsyncs://...); rel 2

Revision 1.140  2008/12/31 07:36:57  arekm
- up to 3.0.5

Revision 1.139  2008/10/08 20:37:54  arekm
- up to 3.0.4

Revision 1.138  2008/08/29 10:36:51  blues
- don't set log file - let it use syslog

Revision 1.137  2008/07/28 08:36:56  arekm
- rel 2; backport of dparam option

Revision 1.136  2008/06/30 11:28:03  arekm
- up to 3.0.3

Revision 1.135  2008-06-03 18:42:30  arekm
- rel 3; acl/xattr compat with our older, patched rsyncs

Revision 1.134  2008-04-11 07:22:14  glen
- release 2 (1 for ac)

Revision 1.133  2008-04-11 07:21:52  glen
- up to 3.0.2, CVE-2008-1720

Revision 1.132  2008-04-04 21:17:03  arekm
- rel 2 for th

Revision 1.131  2008-04-04 21:16:18  arekm
- up to 3.0.1

Revision 1.130  2008-03-07 18:49:51  qboosh
- init script fixes, release 3

Revision 1.129  2008-03-03 01:35:32  glen
- release 2

Revision 1.128  2008-03-02 15:06:18  arekm
- final 3.0.0 (most interesting is new incremental-recursion algorithm)

Revision 1.127  2008-02-22 09:15:36  arekm
- pre 10

Revision 1.126  2008-02-11 07:58:26  arekm
- pre9

Revision 1.125  2008-01-14 18:58:47  arekm
- pre8

Revision 1.124  2007-12-17 07:32:49  arekm
- pre7

Revision 1.123  2007-12-10 21:45:47  arekm
- up to 3.0.0 pre6 (latest pre before final; don't send to builders)

Revision 1.122  2007/09/05 14:20:23  baggins
- rel 4

Revision 1.121  2007/08/24 19:22:40  adamg
- disable tests
- release 3

Revision 1.120  2007/08/24 18:38:15  adamg
- fix for CVE-2007-4091 (off-by-one)
- release 2

Revision 1.119  2007/04/26 22:02:15  qboosh
- CVE reference

Revision 1.118  2007/02/12 22:09:13  glen
- tabs in preamble

Revision 1.117  2007/02/12 01:06:31  baggins
- converted to UTF-8

Revision 1.116  2006/11/08 07:30:09  arekm
- up to 2.6.9

Revision 1.115  2006/09/07 18:46:04  glen
- disable tests on alpha (SMB_ACL fail)

Revision 1.114  2006/08/31 23:22:02  glen
- rel 3

Revision 1.113  2006/08/31 17:23:32  glen
- %env_update; rel 2

Revision 1.112  2006/07/26 15:02:19  glen
- avoid defining default %attr

Revision 1.111  2006/06/13 22:09:16  blues
- simplify

Revision 1.110  2006/04/22 16:49:19  arekm
- up to 2.6.8 [fixes CVE-2006-2083]

Revision 1.109  2006/03/20 14:42:12  arekm
- rel 2; fix exclude

Revision 1.108  2006/03/14 01:10:04  glen
- use %service

Revision 1.107  2006/03/12 08:57:19  qboosh
- tests bcond desc

Revision 1.106  2006/03/11 20:44:28  arekm
- updated to 2.6.7 [ssl patch removed]

Revision 1.105  2005/11/22 18:30:07  glen
- group fixes

Revision 1.104  2005/11/15 10:01:02  arekm
- still broken

Revision 1.103  2005/11/14 14:51:35  arekm
- rel 4

Revision 1.102  2005/11/12 20:22:01  arekm
- rel 3; add and enable openssl support

Revision 1.101  2005/09/22 07:15:37  arekm
- rel 2; enable ACL and XATTR support

Revision 1.100  2005/08/11 08:17:50  qboosh
- updated to final 2.6.6
- updated config,man patches
- strict internal deps

Revision 1.99  2005/07/25 10:34:18  arekm
- rel2; works well without segfaulting

Revision 1.98  2005/07/23 14:05:42  arekm
- try 2.6.6pre1

Revision 1.97  2005/06/26 17:36:02  darekr
- unify

Revision 1.96  2005/06/26 17:10:13  wolf
- more docs

Revision 1.95  2005/06/23 15:18:30  arekm
- rel 1

Revision 1.94  2005/06/18 18:08:13  areq
- 2.6.5

Revision 1.93  2005/04/08 14:30:11  matowy
- up to 2.6.4
- adapterized

Revision 1.92  2005/02/01 22:55:10  qboosh
- unified

Revision 1.91  2004/11/11 23:59:38  kolodko
- up to 2.6.3
- rm sec.patch, obsolete
- not testet, rel 0.1

Revision 1.90  2004/10/31 20:14:56  paladine
- spaces->tabs
- formatting

Revision 1.89  2004/09/29 16:32:35  kolodko
- added macros in /etc/logrotate.d

Revision 1.88  2004/08/24 23:35:38  twittner
- drop out -ipv6_socket.patch introduced by pluto _with_
  _dotted_ _release_ (see rev. 1.81) - no respond from
  pluto, nobody wants to know what it's for, everybody
  complains about dotted release after security fix.
- rel. 4 - STBR for AC ready/main.

Revision 1.87  2004/08/16 09:01:05  twittner
- STBR - security fix.

Revision 1.86  2004/08/16 08:33:11  twittner
- added -sec.patch - security fix - see:
  http://securitytracker.com/alerts/2004/Aug/1010940.html
- rel 3.2 - builds, not tested.

Revision 1.85  2004/08/16 08:16:31  blues
- SECURITY note

Revision 1.84  2004/05/16 14:55:05  adamg
- better URL

Revision 1.83  2004/05/16 13:32:36  adamg
- BuildRequires: automake

Revision 1.82  2004/05/09 19:49:04  blues
- variables set via env.d

Revision 1.81  2004/05/08 21:33:27  pluto
- skipping the IPV6 socket, ./configure needs fixes.

Revision 1.80  2004/05/06 02:43:09  twittner
- rel. 3 -  STBR for Ac (rel. 2 belongs to Ra)

Revision 1.79  2004/05/03 15:43:08  adamg
- fixed rsynd.conf path in --with-rsyncd-conf configure parameter
  (thanks to twittner)
- release 2

Revision 1.78  2004/05/02 10:22:37  adamg
- pass --with-rsyncd-conf to configure

Revision 1.77  2004/05/02 10:19:01  adamg
- updated to 2.6.2
- updated config, segv patches
- removed acfix patch (already applied)

Revision 1.76  2004/01/19 16:05:57  undefine
- copy config.sub, release 2

Revision 1.75  2004/01/01 22:11:19  pius
- updated to 2.6.0 (protocol version 27)
- added bcond for building with default remote shell set to rsh
  as this version uses ssh instead

Revision 1.74  2003/12/04 09:50:48  qboosh
- added acfix patch (for ac 2.58+)

Revision 1.73  2003/12/04 09:37:19  qboosh
- release 2 for Ac

Revision 1.72  2003/12/04 09:27:06  qboosh
- SECURITY UPGRADE to 2.5.7 (integer overflows in buffer handling)

Revision 1.71  2003/08/22 15:01:54  ankry
- attributr fix

Revision 1.70  2003/05/27 11:40:18  trojan
- added Source-md5

Revision 1.69  2003/05/25 06:26:26  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.68  2003/02/25 11:03:19  blues
- release 2 - added logs in configuration and rotate them

Revision 1.67  2003/01/31 03:42:35  kloczek
- merge segv patch from RH,
- merge ko translations from MIZI.

Revision 1.66  2003/01/30 17:59:47  mwinkler
- updated to 2.5.6
- it works, STBR?

Revision 1.65  2003/01/16 10:44:03  blues
- diabled debug

Revision 1.64  2003/01/16 09:57:22  qboosh
- added requirements for -inetd and -standalone
- chaged postun to preun in -standalone

Revision 1.63  2003/01/16 09:29:53  blues
- missing obsoletes

Revision 1.62  2003/01/16 09:28:22  blues
- removed requires rsh - this is optional feature, but rsync complains
  about missing rsh - to be fixed
- added rsyncd-standalone package

Revision 1.61  2003/01/16 08:48:40  blues
- release 3 - added requires rsh (needed to make it work) - STBR to Ra

Revision 1.60  2002/06/29 13:58:53  kloczek
- release 2: use new %doc.

Revision 1.59  2002/05/21 23:14:39  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.58  2002/04/02 08:39:31  pioklo
- bug fixes up to 2.5.5

Revision 1.57  2002/03/13 23:04:30  mmazur
- updated to 2.5.4
- somebody remind me to translate the polnischish translation into polish

Revision 1.56  2002/03/12 22:01:02  kloczek
- merge translations from KSI and Conectiva.

Revision 1.55  2002/03/12 21:46:17  fvk
- updated to 2.5.3

Revision 1.54  2002/02/23 04:32:21  kloczek
- adapterized.

Revision 1.53  2002/02/22 23:29:42  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.52  2002/01/26 06:29:52  kloczek
- updated to 2.5.2 (security fixes - importand),
- added popt-devel to BuildRequires,
- removed outdated config patch,
- removed outdated ipv6 patch and added --enable-ipv6 to configure parameters.

Revision 1.51  2002/01/18 02:14:49  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.50  2001/07/28 21:37:30  blues
- typo: %s/sever"/server"/

Revision 1.49  2001/07/26 05:42:23  saq
- reverting last change: removing new macros from %p{re,ost}{,un}

Revision 1.47  2001/04/20 08:42:15  kloczek
- added autoconf to BuildRequires.

Revision 1.46  2001/04/19 10:50:02  baggins
- release 5
- new ipv6 patch: now it's possible to use v6 addresses in config file
		  and on command line

Revision 1.45  2001/04/18 16:26:45  baggins
- release 4
- new ipv6 patch - fixed handling v4mapped addresses

Revision 1.44  2000/10/16 01:11:35  kloczek
- release 3: fixed path to rsync in rc-inetd servicedescription file
  (must be /usr/bin).

Revision 1.43  2000/10/04 01:20:53  kloczek
- release 2: use rpm new automation suit.

Revision 1.42  2000/09/26 17:31:54  kloczek
- adapterized.

Revision 1.41  2000/09/26 17:22:34  zagrodzki
- updated to 2.4.6

Revision 1.40  2000/09/26 14:06:49  zagrodzki
- moved back to /usr/bin - rsync is mainly a client, not a server (by
  analogy to cvs)
- release 2

Revision 1.39  2000/08/21 13:04:15  zagrodzki
- changed patch name
- adapterized

Revision 1.38  2000/08/21 13:03:23  zagrodzki
- updated to 2.4.5

Revision 1.37  2000/07/28 16:35:07  zagrodzki
- divided rsync into rsync and rsyncd packages
- rsync.inet config file for rsyncd
- release 2
- config(noreplace) for /etc/rsyncd/*

Revision 1.36  2000/06/09 07:23:59  kloczek
- added using %%{__make} macro.

Revision 1.35  2000/05/23 15:26:39  misiek
- fix

Revision 1.34  2000/05/19 22:07:31  kloczek
- spec adapterized.

Revision 1.33  2000/05/19 21:45:42  bonkey
- upgraded to 2.4.3
- ipv6 patch turned off due to compilation errors

Revision 1.32  2000/05/02 21:23:20  baggins
- fixed version, minor cleanup

Revision 1.31  2000/04/01 11:15:40  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.30  2000/03/28 16:55:06  baggins
- translated kloczkish into english

Revision 1.29  1999/12/20 21:23:47  kloczek
- release 2.

Revision 1.28  1999/12/20 12:02:42  misiek
- added new ipv6 patch

Revision 1.27  1999/11/19 18:51:04  kravietz
- added rsync-configure.patch

Revision 1.26  1999/11/19 17:01:18  kravietz
- update to 2.3.2
- KAME patch not available for this version yet; sorry, no IPv6 support

Revision 1.25  1999/09/02 12:40:20  misiek
- enabled IPv6 patch

Revision 1.24  1999/07/23 19:00:00  kloczek
- release 5.

Revision 1.23  1999/07/12 23:06:14  kloczek
- added using CVS keywords in %changelog (for automating them).

